import service from '@utils/requestService'

export function createHxRequestPaymentVerticalTotal(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'RequestPayment/ChangeHXRequestPaymentVerticalTotal',
    method: 'POST',
    data
  })
}
export function createHxRequestPaymentVerticalTotal2(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'RequestPayment/ChangeHXRequestPaymentVerticalTotal2',
    method: 'POST',
    data
  })
}
export function downloadFile(baseURL,params) {
  return service({
    baseURL:baseURL,
    url: 'RequestPayment/DownloadFile',
    method: 'GET',
    params,
    responseType: 'blob'
  })
}
